{
	"buffs": 
	[
		{
         "id" : "Doombringer_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Doombringer_tooltip_101",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Doombringer_101",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}